/* PORTLETS -------------------------------------------------------------------- */

/* Portlets Right -------------------------------------------------------------- */
div#right_bar .portlet {
	margin: 0;
	padding: 0;
}


/* Portlets Homepage ----------------------------------------------------------- */
div#portlets_start .portlet_content {
	width: 206px;
	height: 220px;
	border: 1px solid #cdd2d6;
	background: #e2e5ec;
	margin: 0 0 10px 7px;
	padding: 6px;
	float: left;
}
div#portlets_start .portlet_content .portlet-title,
div#portlets_start .portlet_content .portlet-title a {
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	background: #0075be;
	color: #fff;
	height: 27px;
	line-height: 27px;
	display: block;
}
div#portlets_start .portlet_content .resource_container.pictures {
	margin: 0;
	padding: 0;
}
div#portlets_start .portlet_content .resource_container.pictures .resource.picture {
	margin: 0;
	padding: 0;
}
div#portlets_start .portlet_content .resource_container.pictures .resource.picture .resource_link {
	margin: 0;
	padding: 0;
	border: none;
}
div#portlets_homepage .portlet_content.portlet_index_1,
div#portlets_homepage .portlet_content.portlet_index_4,
div#portlets_homepage .portlet_content.portlet_index_7,
div#portlets_homepage .portlet_content.portlet_index_10,
div#portlets_homepage .portlet_content.portlet_index_13,
div#portlets_homepage .portlet_content.portlet_index_17,
div#portlets_homepage .portlet_content.portlet_index_20,
div#portlets_homepage .portlet_content.portlet_index_23,
div#portlets_homepage .portlet_content.portlet_index_27,
div#portlets_homepage .portlet_content.portlet_index_30 {
	margin: 0 0 20px 0;
}


/* Portlets Start ----------------------------------------------------------- */
div#portlets_start .portlet_content {
	width: 206px;
	height: 220px;
	border: 1px solid #cdd2d6;
	background: #e2e5ec;
	margin: 0 0 10px 7px;
	padding: 6px;
	float: left;
}
div#portlets_start .portlet_content .portlet-title,
div#portlets_start .portlet_content .portlet-title a {
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	background: #0075be;
	color: #fff;
	height: 27px;
	line-height: 27px;
	display: block;
}
div#portlets_start .portlet_content .resource_container.pictures {
	margin: 0;
	padding: 0;
}
div#portlets_start .portlet_content .resource_container.pictures .resource.picture {
	margin: 0;
	padding: 0;
}
div#portlets_start .portlet_content .resource_container.pictures .resource.picture .resource_link {
	margin: 0;
	padding: 0;
	border: none;
}
div#portlets_start .portlet_content.portlet_index_1,
div#portlets_start .portlet_content.portlet_index_5,
div#portlets_start .portlet_content.portlet_index_9,
div#portlets_start .portlet_content.portlet_index_13,
div#portlets_start .portlet_content.portlet_index_17,
div#portlets_start .portlet_content.portlet_index_21,
div#portlets_start .portlet_content.portlet_index_25,
div#portlets_start .portlet_content.portlet_index_29,
div#portlets_start .portlet_content.portlet_index_33,
div#portlets_start .portlet_content.portlet_index_37 {
	
}


